{
  "description": "Находи выгодную разницу между ценой набора и ценой его частей по отдельности.",
  "name": "Наименование",
  "parts_price": "Цена частей",
  "set_price": "Цена набора",
  "difference": "Разница"
}